Subject: Re: [Ntp] Murray Kucherawy's No Objection on draft-ietf-ntp-yang-data-model-15: (with COMMENT)

From: Dhruv Dhody <[email-masked]>
Date: Thu, 9 Dec 2021 22:29:32 +0530

Hi Murray,

Firstly let me apologize for this very late reply. Secondly thanks for your
review. I was finally able to make all the changes.

On Thu, Jul 1, 2021 at 1:47 PM Murray Kucherawy via Datatracker <
[email-masked]> wrote:

> Murray Kucherawy has entered the following ballot position for
> draft-ietf-ntp-yang-data-model-15: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-ntp-yang-data-model/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I support Francesca and Eric's DISCUSS positions.  I was also tempted to
> repeat
> what Zahed said but make it a DISCUSS; please reply to his comment about
> RFC
> 1305.
>
>
Dhruv: Please see my replies to them.

> IMHO, it would help to break Section 10 into a different subsection for
> each
> IANA action.
>
>
Dhruv: Done.

Thanks!
Dhruv

Diff:
https://www.ietf.org/rfcdiff?url1=draft-ietf-ntp-yang-data-model-15&url2=https://raw.githubusercontent.com/dhruvdhody/ietf/master/draft-ietf-ntp-yang-data-model-16.txt
Working Copy:
https://raw.githubusercontent.com/dhruvdhody/ietf/master/draft-ietf-ntp-yang-data-model-16.txt

Consolidated Review Status:
https://notes.ietf.org/draft-ietf-ntp-yang-data-model